/*-----------------------------------------切换---------------------------------------------*/
.rollYou{ width:705px; height:304px; }
.imgZoom_box{ width:456px; height:302px; overflow:hidden; float:left; position:relative}
.conn{ position:absolute; right:5px; bottom:5px; z-index:10; font-size:12px; color:#fff}
.conn i{ font-style:normal}
.imgZoom_box ul li img{ float:left; width:456px; height:302px;}
.img_list_box{ width:240px; float:right}
.img_list{ width:240px; height:300px; padding-bottom:5px; overflow:hidden}
.img_list ul li{ border:#e5e5e5 solid 1px; margin-top:5px;*margin-top:2px; padding:5px; height:44px; overflow:hidden}
.img_list ul li:hover{ border-color:#F93;}
.img_list ul li.hover{ border-color:#F93; background:#f6f6f6}
.img_list ul li img{ float:left; margin-right:10px; width:55px; height:43px;}
.img_list ul li span{ display:block}
.img_list ul li span a{text-decoration:none}
.gobottom,.gotop{ cursor:pointer}
/*-----------------------------------------切换---------------------------------------------*/
.imageScroll
{
    width:705px;
    float:left;
    height:305px;
    margin-left:5px;
}
.NewsScroll
{
    width:260px;
    float:left;
    margin-left:10px;
    height:305px;
    background:url(bg_inside_ida_map.jpg)
}
.NewsScroll ul 
{
    height:305px;
    line-height:30px;
}
.NewsScroll ul li a
{
    color:#ffffff;
}
.NewsScroll .up_scroll{
    width:240px;
	margin:10px 0 10px 10px;
    height:285px;
}

.main_left
{
    width:300px;
    float:left;
    margin-left:5px;
}
.main_mid
{
    width:395px;
    float:left;
    margin-left:10px;
}
.main_right
{
    width:260px;
    float:left;
    margin-left:10px;
}

.main_News
{
    border:1px solid #ccc;
    background:url(newslistBack.jpg) repeat-x;
    border-top:3px solid #003363;
    height:220px;
    margin-top:5px;
}
.main_News .news_title
{
    border-bottom-style: dashed;
    border-width: 1px;
    padding-top: 10px;
    padding-left:10px;
    padding-bottom:3px;
    height:15px;
}
.more
{
    float:right;
    margin-right:10px;
}
.main_News h2
{
    font-size:14px;
    font-weight: bold;
    float:left;
    font-family:微软雅黑;
    line-height: 16px;
}
.main_News ul
{
    margin-top:10px;
}
.main_News ul li
{
    line-height:25px;
    font-size:13px;
    margin-left:20px;
}

.main_logon
{
    border:1px solid #ccc;
    background:url(newslistBack.jpg) repeat-x;
    border-top:3px solid #003363;
    height:140px;
    margin-top:5px;
}
.main_logon h2
{
    border-bottom-style: dashed;
    border-width: 1px;
    font-size:14px;
    font-weight: bold;
    margin-top: 10px;
    padding-left:10px;
    padding-bottom:3px;
    font-family:微软雅黑;
}
.login_box
{
    margin-top:10px;
}
.login_box li
{
    line-height:30px;
    margin-left:20px;
}

.ClusterMaps
{
    margin-top:5px;
}
.ClusterMaps img
{
    margin-left:60px;
}
/*-----------------------------------------全球城市---------------------------------------------*/
.CityGlobal
{
    border:1px solid #ccc;
    background:url(newslistBack.jpg) repeat-x;
    border-top:3px solid #e0ae00;
    height:220px;
    margin-top:5px;
}
.CityGlobal h2
{    
    font-size:14px;
    font-weight: bold;
    float:left;    
    font-family:微软雅黑;
    /* width: 245px; */
    line-height: 14px;
}
.CityGlobal .divCityOrder
{
    padding: 10px 10px 0px;
    float: left;
    width: 120px;
}
.CityGlobal .CityOrder
{
    font-size: 12px;
    list-style-type: none;
    margin-left: 5px;
    margin-top: 2px;
    padding: 0px;
}
.CityGlobal .CityOrder li
{
    height: 35px;
    margin-left: 5px;
    padding: 0px;
}
.CityGlobal .orderNumber
{
    width: 15px;
    height: 15px;
    background-image: url(NumBack_yellow.gif);
    color: rgb(255, 255, 255);
    text-align:center;
    background-repeat: no-repeat;
    float: left;
}
.CityGlobal .cityName
{
    margin-left:5px;
    float: left;
    padding-top: 2px;
}
.CityGlobal .title
{
    border-bottom-style: dashed;
    border-width: 1px;
    margin-top: 10px;
    padding-left:10px;
    padding-bottom:3px;
    height:15px;
}
/*-----------------------------------------全国城市---------------------------------------------*/
.ChinaCity
{
    border:1px solid #ccc;
    background:url(newslistBack.jpg) repeat-x;
    border-top:3px solid #003363;
    height:220px;
    margin-top:5px;
}
.ChinaCity h2
{
    font-size:14px;
    font-weight: bold;
    float:left;   
    font-family:微软雅黑;
}
.ChinaCity .divCityOrder
{
    padding: 10px 10px 0px;
    float: left;
    width: 110px;
}
.ChinaCity .CityOrder
{
    font-size: 12px;
    list-style-type: none;
    margin-left: 5px;
    margin-top: 2px;
    padding: 0px;
}
.ChinaCity .CityOrder li
{
    height: 35px;
    margin-left: 5px;
    padding: 0px;
}
.ChinaCity .orderNumber
{
    width: 15px;
    height: 15px;
    background-image: url(NumBack.gif);
    color: rgb(255, 255, 255);
    text-align:center;
    background-repeat: no-repeat;
    float: left;
}
.ChinaCity .cityName
{
    margin-left:5px;
    float: left;
    padding-top: 2px;
}
.ChinaCity .title
{
        border-bottom-style: dashed;
    border-width: 1px;
    margin-top: 10px;
    padding-left:10px;
    padding-bottom:3px;
    height:15px;
    line-height: 14px;
    }
/*-----------------------------------------国家---------------------------------------------*/
.Country
{
    border:1px solid #ccc;
    background:url(newslistBack.jpg) repeat-x;
    border-top:3px solid #b80505;
    height:220px;
    margin-top:5px;
}
.Country h2
{
    font-size:14px;
    font-weight: bold;
    float:left;   
    font-family:微软雅黑;
    /* width:205px; */
    line-height: 14px;
}
.Country .divCityOrder
{
    padding: 10px 0px 0px 0px;
    float: left;
    width: 120px;
}
.Country .CityOrder
{
    font-size: 12px;
    list-style-type: none;
    margin-left: 5px;
    margin-top: 2px;
    padding: 0px;
}
.Country .CityOrder li
{
    height: 35px;
    margin-left: 5px;
    padding: 0px;
}
.Country .orderNumber
{
    width: 15px;
    height: 15px;
    background-image: url(NumBack_red.gif);
    color: rgb(255, 255, 255);
    text-align:center;
    background-repeat: no-repeat;
    float: left;
}
.Country .cityName
{
    margin-left:5px;
    float: left;
    padding-top: 2px;
}
.Country .cityName img
{
    width:18px;
}
.Country .title
{
    border-bottom-style: dashed;
    border-width: 1px;
    margin-top: 10px;
    padding-left:10px;
    padding-bottom:3px;
    height:15px; 
 }

.City_left
{
    width: 200px;
    float:left;
    
 }
.City_right
{
    width: 795px;
    float:left
 }
.City_right .title
 {
    font-size: 18px;
    font-weight: bold;
    margin-top:10px;
    padding-top:5px;
    margin-left: auto;
    margin-right: auto;
    width:500px;
    height:30px;
    text-align: center;
 }
 .City_right .divCityOrder
{
    padding: 10px 10px 0px;
    float: left;
    width: 135px;
}
 .City_right .CityOrder li
{
    height: 35px;
    margin-left: 5px;
    padding: 0px;
}
.City_right .orderNumber
{
    width: 15px;
    height: 15px;   
    color:#333;
    text-align:center;
    background-repeat: no-repeat;
    float: left;
    padding-left: 10px;
}
.City_right .cityName
{
    margin-left:5px;
    float: left;
    width: 100px;
}
.cityorder_ul li
{
    padding:5px;
    margin-top: 15px;
    margin-bottom: 15px;
    padding-left: 15px;
}
/*-----------首页专家------------*/
.expindex_list
{
    padding-left: 7px;
    margin-top: 5px;
    height:265px;
    width:255px;
    overflow:hidden;
}
.expindex_list li
{
    width: 53px;
    float: left;
    margin-bottom: 5px;
    padding:1px;    
    margin-right:8px;
    _margin-right:6px;
    height:75px;
}
.expindex_list li img
{
    border: 1px solid #cccccc;
    background-color:#ffffff;
    width: 50px;
    height: 60px;
    padding: 1px;
    float: left;
}
.expindex_list .docteam_cont
{
    text-align:center;
    padding-top:1px;
}
.expindex_list .doc_name
{
    font-size:11px;
    color:#fff;
}
.exp_index
{
    width:260px;
    float:left;
    border:1px solid #ccc;
    background:url(bg_inside_ida_map.jpg) repeat-x;
    padding-left:2px;
    margin-top:4px;
    padding-top:5px;
    margin-left:3px;
}
.exp_index h2
{
    font-size:14px;
    font-weight: bold;
    float:left;
    color:#fff;
}
.exp_index .exp_title
{
    border-bottom-style: dashed;
    border-width: 1px;
    margin-top: 5px;
    padding-left:10px;
    padding-bottom:3px;
    height:15px;
    line-height:16px;
}
.exp_title .more a
{
    color:#fff;
}